*{margin:0; padding:0;}

body{background:url(/images/hd_fll.gif) top left repeat-x;}

img{ border:0;}

ul{list-style:none;}

.column{float:left;}

.clear{clear:both;}

html{font:12px/14px Tahoma, Arial, helvetica, sans-serif; color:#666666;}

input, textarea, select{color:#666666; vertical-align:top; text-align:left; border: 1px solid #A09B96;}

input, select{vertical-align:middle;}

.tar{text-align:right;}

.in5{margin-top:5px;}

.in10{margin-top:10px;}

.in15{margin-top:15px;}

.in20{margin-top:20px;}



a{color:#666666; text-decoration:underline;}

a:hover{text-decoration:none;}



b a{color:#48A3C2; text-decoration:underline; padding-left:15px;

	background:url(/images/b_link.gif) center left no-repeat;}

b a:hover{text-decoration:none;}



.blue {color:#48A3C2}

.bold {font-weight:bold;}

.f13 {font-size:13px; }



.link_1{color:#48A3C2; text-decoration:underline;}

.link_1:hover{text-decoration:none;}



h1.bluebgd {

font-size:13px;

}

h1.arrowblue {

background:#FFFFFF url(/images/arrow-blue.gif) no-repeat scroll left center;

color:#48A3C2;

font-family:Arial,Helvetica,sans-serif;

font-size:17px;

padding-left:10px;

margin-top:-10px;

margin-bottom: 5px;

padding-top:0px;

display:inline;

}



h2.arrowblue {

background:#FFFFFF url(/images/arrow-blue.gif) no-repeat scroll left center;

color:#48A3C2;

font-family:Arial,Helvetica,sans-serif;

font-size:17px;

padding-left:10px;

margin-top:0px;

}



.red, .red a {

	color:red !important; 

}



.nodecoration, .nodecoration:hover {text-decoration:none;}



.fifty {width:50%;float:left;}

.sixty {width:60%;float:left;}

.fourty {width:40%;float:left;}



a.bigbutton {background:transparent url(/images/button.gif) no-repeat scroll 0 0;border:medium none;color:#FFFFFF;display:block;font-size:16px;font-weight:bold;padding-top:5px;height:81px;line-height:52px;margin:1em auto;text-align:center;text-decoration:none;width:190px;}

a.bigbutton2 {float:left;background:transparent url(/images/button2.gif) no-repeat scroll 0 0;border:medium none;color:#FFFFFF;display:block;font-size:14px;font-weight:bold;padding-top:5px;height:51px;line-height:32px;margin:1em auto;text-align:center;text-decoration:none;width:150px;}

div.notice {	background:#a3da01 none repeat scroll 0 0;	color:#FFFFFF;border:1px solid #6faa01;	padding:20px;font-weight:bold;margin:0px 0px 20px 0px}

div.user_links {text-align:right;padding:0px 30px 10px 0px;margin: -5px 0px 0px 0px;}



/*===========================header=========================*/

#header{height:111px; background:url(/images/hd_fll.gif) top left repeat-x;}

#header_1{position:relative;color:#ffffff;font-weight:bold;top:10px;margin-right:20px;}

#header_2{position:relative;color:#ec8101;font-weight:bold;top:25px;margin-right:100px;font-size:14px;}

#header_3{position:relative;color:#b3c900;font-weight:bold;top:45px;margin-right:50px;}

#header .indent{padding-left:18px;}

#header .left{width:512px; padding-top:0px}

#header .right{width:355px; text-align:right;float:right;margin:10px 0px 0px 0px;}

#header img{float:left;}

#header .pic{margin:37px 0 0 8px; float:none;}

#hd_form .bg{width:208px; height:35px; background:url(/images/hd_form_bg.jpg) top left no-repeat;}

#hd_form input{width:145px; height:20px; margin:7px 7px 0 7px; background:url(/images/hd_input_bg.jpg); border:0;}

#hd_form .imginput{ width:41px; height:20px;margin:7px 0px 0px 0px;float:left;border:0;}

#hd_form img{margin-top:7px;}

#hd_form .lt{width:159px; padding:0;}

/*==========================//header========================*/



/*===========================menu=========================*/

#menu{padding:3px 0 5px 30px;text-align:center;width:950px;color:#FFFFFF;}

#menu a {color:#FFFFFF;font-size:13px;font-weight:bold;};

#menu a:hover {text-decoration:underline}

/*==========================//menu========================*/



/*===========================footer=========================*/

#footer{padding:0px 15px 33px 0x;margin:20px 0px 0px 0px;}

#footer .line {height:1px; background:url(/images/footer_pt.jpg) top repeat-x;}

#footer .paddmarg {padding: 7px 10px 10px 20px}

#footer .copy {text-align:center}

/*==========================//footer========================*/



/*===========================footer2=========================*/

#footer2 {overflow:auto;background-color:#2B3A69;color:#FFFFFF;padding: 5px 5px 5px 5px;}

#footer2 .overflowpbie6 {margin: 0;padding: 0;width: 100%;}

#footer2 ul {list-style-image:none;list-style-position:outside;list-style-type:none;margin:5px 0px 0px 0px;padding:0;}

#footer2 ul li {display:inline;margin:0;padding:0;}

#footer2 ul li a {border-bottom:1px solid #FFFFFF;display:block;margin:0;padding:5px 0px 0px 5px;text-decoration:none;color:#FFFFFF}

#footer2 ul li a:hover {background-color:#377FAC}

#footer2 .col1 {float:left;margin-right:59px;padding:0 0 20px 10px;width:180px;}

#footer2 .col2 {float:left;margin-bottom:0;margin-left:0px;margin-right:59px;margin-top:0px;padding:0 0 20px 10px;width:180px;}

#footer2 .col3 {float:left;margin-bottom:0;margin-left:0px;margin-right:59px;margin-top:0px;padding:0 0 20px 10px;width:180px;}

#footer2 .col4 {float:left;margin-bottom:0;margin-left:0px;margin-top:0px;padding:0 0 20px 10px;width:180px;}

/*==========================//footer2========================*/



/*===========================content=========================*/

#content{padding:20px 0px 17px 0px;}

.mdv{height:15px; background:url(/images/footer_pt.jpg) top repeat-x;}

/*==========================//content========================*/



/*===========================block_1=========================*/

.block_1{background:url(/images/block_1_fll.jpg) top repeat-x; width:100%;}

.block_1 .bot{background:url(/images/block_1_fll.jpg) bottom repeat-x;}

.block_1 .left_b{background:url(/images/block_1_fll.jpg) left repeat-y;}

.block_1 .right_b{background:url(/images/block_1_fll.jpg) right repeat-y;}

.block_1 .left_top{background:url(/images/block_1_left_top.jpg) top left no-repeat;}

.block_1 .right_top{background:url(/images/block_1_right_top.jpg) top right no-repeat;}

.block_1 .left_bot{background:url(/images/block_1_left_bot.jpg) bottom left no-repeat;}

.block_1 .right_bot{background:url(/images/block_1_right_bot.jpg) bottom right no-repeat; padding:22px 24px 26px 0px;}

.block_1 .indent{padding-left:25px;}

.block_1 li {color:#48A3C2;  padding-left:0px; line-height:20px; font-weight:bold;text-decoration:none;list-style-type:none}

.block_1 li a {color:#48A3C2;text-decoration:underline;  line-height:20px; font-weight:bold;list-style-type:none}

.block_1 li a:hover{text-decoration:none;}

.block_1 .nodecoration, .nodecoration:hover {text-decoration:none;}

/*==========================//block_1========================*/



/*===========================block_2=========================*/

.block_2{background:url(/images/block_2_top_left.jpg) top left no-repeat #52BADD; width:100%; color:#151515;}

.block_2 .right_top{background:url(/images/block_2_top_right.jpg) top right no-repeat;}

.block_2 .left_bot{background:url(/images/block_2_bot_left.jpg) bottom left no-repeat;}

.block_2 .right_bot_2{background:url(/images/block_2_bot_right.jpg) bottom right no-repeat; padding: 10px 19px 20px 0;}

.block_2 a{color:#151515; text-decoration:underline;}

.block_2 a:hover{text-decoration:none;}

.block_2 b a{color:#FFFFFF; text-decoration:underline; padding:0; background:0;}

.block_2 b a:hover{text-decoration:none;}

.block_2 .hs{height:1px; background:#7BD6F5; margin:12px 0 12px 0;}

.block_2 b{color:#FFFFFF;}

.block_2 li a{color:#FFFFFF; text-decoration:underline; line-height:20px; padding-left:9px; font-weight:bold;	background:url(/images/li_a_2.gif) center left no-repeat;}

.block_2 li a:hover{text-decoration:none;}

.block_2 .link_2{color:#FFFFFF; text-decoration:underline; padding-left:15px; font-weight:bold;background:url(/images/d_arr.gif) center left no-repeat;}

.block_2 .link_2:hover{text-decoration:none;}

.block_2 .indent{padding-left:25px;}

/*==========================//block_2=======================*/



/*===========================block_3=========================*/

#block_3{background:url(/images/block_3_top_left.jpg) top left no-repeat #FFFDAA;}

#block_3 .right_top{background:url(/images/block_3_top_right.jpg) top right no-repeat; width:100%}

#block_3 .left_bot{background:url(/images/block_3_bot_left.jpg) bottom left no-repeat;}

#block_3 .right_bot_2{background:url(/images/block_3_bot_right.jpg) bottom right no-repeat; padding:11px 14px 10px 13px;}

/*==========================//block_3========================*/



/*===========================page_1=========================*/

#page_1  .block_2 .right_bot_2{padding: 10px 19px 20px 0px;}

#page_1  .block_2 .indent{padding-left:25px;}

#page_1 .block_1 .right_bot{padding:5px 15px 15px 15px;}



/*==========================//page_1========================*/



/*===========================page_2=========================*/

#page_2 .col_1 .block_1 .right_bot{padding:27px 26px 28px 0;}

#page_2 .col_1 .block_1 .indent{padding-left:27px;}

#page_2 .col_1 .block_1 .pic{margin:0 9px 0 15px; float:left;}

#page_2 .col_2 .block_2 .right_bot_2{padding-left:23px; padding-right:32px;}



#page_2 .col_3 .block_1 .right_bot{padding:26px 52px 27px 27px;}

#page_2 .col_3 .block_1 .lt{width:200px;}



#page_2 .col_4 .block_2 .right_bot_2{padding:27px 16px 26px 0;}

#page_2 .col_4 .block_2 .right_bot_2 .indent{padding-left:23px;}

#page_2 .col_4 .block_2 .pic{float:left; margin-right:1px;}

/*==========================//page_2========================*/



/*===========================page_3=========================*/



/*===========================page_3=========================*/

#page_3 .block_1 .right_bot{padding:27px 30px 28px 0;}

#page_3 .block_1 .indent{padding-left:27px;}

#page_3 .block_1 .pic{margin:0 10px 0 8px; float:left;}

#page_3 .col_1 .block_1 .right_bot{padding:3px 31px 16px 27px;}

#page_3 .col_2 .block_2 .right_bot_2{padding: 10px 19px 20px 0;}

#page_3 .col_2 .block_2 .indent{padding-left:25px;}

#page_3 #content{padding-right:14px;}

#page_3 .col_2 .pic{float:left; margin:5px 1px 0 0;}



#page_3 .smcol_1{width:290px; float:left;}

#page_3 .smmid{width:85px; float:left;}

#page_3 .smcol_2{width:290px; float:left;}



#page_3 .search_form {margin: 20px 0px 0px 0px;text-align:center}

/*==========================//page_3========================*/



/*===========================page_4=========================*/

#page_4 .block_1 .right_bot{padding:27px 20px 27px 27px;}

#page_4 .block_1 .right_bot .left{width:413px; float:left;}

#page_4 .block_1 .right_bot .right{width:268px;}



#page_4 #block_3 .right_bot_2{padding:20px 13px 18px 15px;}



#page_4 .col_1 .block_1 .right_bot{padding:27px 28px 28px 0;}

#page_4 .col_1 .block_1 .right_bot .indent{padding-left:27px;}

#page_4 .col_1 .block_1 .right_bot .pic{margin:0 1px 0 10px; float:left;}

#page_4 .col_2 .block_2 .right_bot_2{padding:28px 27px 28px 19px;}

#page_4 .col_2 .block_2 .right_bot_2 .indent{padding-left:7px;}

/*==========================//page_4========================*/



/*===========================page_5=========================*/

#page_5 .col_1 .block_1 .right_bot{padding:27px 22px 25px 0;}

#page_5 .col_1 .block_1 .right_bot .indent{padding-left:27px;}

#page_5 .col_1 .block_1 .right_bot .pic{margin:0 5px 0 9px; float:left;}



#page_5 .col_2 .block_2 .right_bot_2{padding:27px 19px 17px 0;}

#page_5 .col_2 .block_2 .right_bot_2 .indent{padding-left:24px;}

#page_5 .col_2 .block_2 .right_bot_2 .pic{margin:0 3px 0 2px; float:left;}



#page_5 .col_3 .block_2 .right_bot_2{padding:25px 35px 22px 0;}

#page_5 .col_3 .block_2 .right_bot_2 .indent{padding-left:24px;}

#page_5 .col_3 .block_2 .right_bot_2 .pic{margin:0 3px 0 4px; float:left;}



#page_5 .col_4 .block_1 .right_bot{padding:27px 49px 29px 0;}

#page_5 .col_4 .block_1 .right_bot .indent{padding-left:27px;}

#page_5 .col_4 .block_1 .right_bot .pic{margin:0 5px 0 8px; float:left;}

/*==========================//page_5========================*/



/*===========================page_6=========================*/

#page_6 .col_1 .block_1 .right_bot{padding:27px 27px 20px 0;}

#page_6 .col_1 .block_1 .right_bot .indent{padding-left:27px;}

#page_6 .col_1 .block_1 .right_bot .pic{margin:10px 3px 0 8px; float:left;}



#page_6 .col_2 .block_2 .right_bot_2{padding:27px 25px 20px 24px;}



#page_6 .col_3 .block_1 .right_bot{padding:27px 28px 35px 29px;}



#page_6 .col_4 .block_2 .right_bot_2{padding:33px 13px 30px 24px;}

/*==========================//page_6========================*/



/*===========================page_7=========================*/

#page_7 .block_1 .right_bot{padding:27px 26px 27px 18px;}

#page_7 .block_1 .pic{margin-right:12px; float:left;}



#page_7 .block_1 .right_bot .left{width:400px; float:left;}

#page_7 .block_1 .right_bot .mid{width:22px; float:left}

#page_7 .block_1 .right_bot .right{width:266px; float:left;}



#page_7 .col_1 .block_1 .right_bot{padding:25px 30px 24px 29px;}

#page_7 #form{margin-top:15px;}

#page_7 #form .left{width:189px; float:left;}

#page_7 #form .left div{height:23px; margin-top:3px;}

#page_7 #form .right{width:175px; float:left;}

#page_7 #form input{width:169px; height:21px;}

#page_7 #form textarea{width:175px; height:105px; overflow:auto; margin-bottom:20px;}



#page_7 .col_2 .block_2 .right_bot_2{padding:19px 42px 36px 26px;}

/*==========================//page_7========================*/



/*===========================page_8=========================*/

#page_8 .block_1 .right_bot{padding:27px 26px 30px 27px;}

#page_8 .block_1 .right_bot .indent{padding-left:7px;}

/*==========================//page_8========================*/



ul.classic {padding: 0px 0px 0px 15px;margin:10px 0px 0px 0px;}

ul.simple {padding: 0px 0px 0px 15px;margin:10px 0px 0px 0px;color:#666666;}

li.classic {list-style-type:disc;margin:5px 0px 0px 0px;}

li.simple {color:#666666;list-style-type:disc;margin:5px 0px 0px 0px;font-weight:normal;}

.pager {text-align:right;}



.warning {

border: 1px solid;

margin: 10px 0px;

padding:15px 10px 15px 50px;

background-repeat: no-repeat;

background-position: 10px center;

}



.warning {

color: #9F6000;

background-color: #FEEFB3;

background-image: url('/images/warning.png');

}


/* code resoponsive by harsmix@gmail.com
*******************************************/
@media screen and (max-width: 960px) {
	
	/*-- header --*/
	.main {width: 100%; }
	#header .right {width: 100%;float: none; } 
	#header .left {
	  float: none;
	  min-height: 105px;
	  position: relative;
	  width: 100%;
	}
	#tag_cloud {
	  right: 0;
	  width: 50%!important;
	}
	#hd_form input {max-width: 100%; }
	#logo {width: 50%; }
	#logo img {max-width: 90%; }
	#hd_form input {
	  background: none repeat scroll 0 0 #fff;
	  border: 0 none;
	  -webkit-border-radius: 5px;
	  	 -moz-border-radius: 5px;
	  	  -ms-border-radius: 5px;
	  		  border-radius: 5px;
	  height: 20px;
	  margin: 0;
	  width: 100%;
	}
	#hd_form .lt {
	  padding: 7px;
	  width: 237px;
	}
	.right form {
	  margin-right: 18px;
	  width: 300px;
	}
	#header {
		background-image: none;
		min-height: 158px;
		background: #377fac; /* Old browsers */
		background: -moz-linear-gradient(top,  #377fac 0%, #5fd6f4 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#377fac), color-stop(100%,#5fd6f4)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #377fac 0%,#5fd6f4 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #377fac 0%,#5fd6f4 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #377fac 0%,#5fd6f4 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #377fac 0%,#5fd6f4 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#377fac', endColorstr='#5fd6f4',GradientType=0 ); /* IE6-9 */
	}
	#hd_form .bg {
	  background: none repeat scroll 0 0 #2c3a69;
	  -webkit-border-radius: 5px;
	  	 -moz-border-radius: 5px;
	  	  -ms-border-radius: 5px;
	  		  border-radius: 5px;
	  height: 35px;
	  width: 100%;
	}
	.right form .column:last-child {
	  float: right;
	  margin-right: 8px;
	}
	/*-- header --*/

	/*-- nav --*/
	#menu {
	  background: none repeat scroll 0 0 #2c3a69;
	  padding: 5px 0;
	  text-align: left;
	  width: 100%;
	}
	#menu > img {display: none; }
	#menu a {
	  border-right: 1px solid #fff;
	  color: #ffffff;
	  display: inline-block;
	  font-size: 13px;
	  font-weight: bold;
	  min-height: 28px;
	  vertical-align: middle;
	  width: 13.7%;
	  text-align: center;
	}
	#menu a:last-child {
	  border-right: medium none;
	}
	/*-- nav --*/
	
	/*-- content --*/
	#page_9 .mid {display: none; }
	#page_9 .col_2 {
	  float: right;
	  margin-right: 10px;
	  width: 68%;
	}
	#dynamicContent .pagination {
	  padding: 20px 0 !important;
	  text-align: center !important;
	}
	#dynamicContent > div:nth-child(2) {
	  padding-left: 0 !important;
	}
	.thumb310, .thumb290, .thumb270, .thumb260, .thumb200, .thumb230 {
	  margin: 0 !important;
	  overflow: hidden;
	  padding: 10px;
	  width: 45% !important;
	}
	/*-- content --*/

	/*-- footer --*/
	.blue.bold.f13, .blue.bold.f13 > img {width: 100%; }
	.overflowpbie6 > div {
	  margin-right: 20px !important;
	  width: 20% !important;
	}
	#dynamicContent2 > div {
	  padding: 0 !important;
	  width: 100% !important;
	}
	.thumbsmall {
	  height: auto !important;
	  margin: 0 20px 30px !important;
	  min-height: 200px;
	  width: 41% !important;
	}
	#dynamicContent > div {padding: 0 !important; }
	.flash_banner {margin: 0!important; }
	#page_3 .col_2 {
	  float: right!important;
	  margin-right: 10px;
	  width: 64%!important;
	}
	#search_main {
	  margin: 0!important;
	}
	.dynamicContent iframe {
	  min-height: 100px;
	  padding-bottom: 20px;
	}
	#search_button {float: none!important; }
	.dynamicContent {
	  overflow-x: auto;
	  width: 100%;
	}
	.ul_guestbook {
	  width: 100%;
	}
	#iframe_preview {
	  left: 50%;
	  margin-left: -47% !important;
	  position: relative;
	  width: 95% !important;
	}

}

@media screen and (max-width: 799px) {

	#page_9 .col_1 {
	  float: none;
	  width: 100%;
	}
	.col_1 > div:last-child {
	  margin: 10px auto;
	  padding: 1px 0 15px;
	  width: 95%;
	}
	.col_1 img {
	  display: inline-block;
	  margin: 10px !important;
	  vertical-align: middle;
	}
	#page_9 .col_2 {
	  float: none;
	  margin: 20px auto;
	  width: 95%;
	}
	.thumb310, .thumb290, .thumb270, .thumb260, .thumb200, .thumb230 {
	  margin: 4px !important;
	  min-height: 315px;
	  overflow: hidden;
	  padding: 10px;
	  width: 28% !important;
	}
	.thumbsmall {width: 27% !important; }
	.block_1 {
	  background: url("/images/block_1_fll.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
	  margin: 0 auto;
	  width: 95%;
	}
	.col_2 .block_1 {width: 100%; }
	#page_3 .col_1 {
	  float: none;
	  width: 100%;
	}
	#page_3 .col_2 {
	  float: none !important;
	  margin: 0 auto;
	  width: 95% !important;
	}
	.dynamicContent iframe {width: 100%; }
	#page_3 .block_1 .indent {
	  height: 150px;
	  overflow: auto;
	  padding: 0 27px;
	}
	#page_3 .col_1 .block_1 .right_bot {padding: 15px 31px 16px 27px; }
	#menu a {
	  margin-bottom: 3px;
	  min-height: 24px;
	  text-align: center;
	  width: 19.2%;
	}

}


@media screen and (max-width: 700px) {

	 .overflowpbie6 > div {
	  width: 43% !important;
	}

}



@media screen and (max-width: 500px) {
	#menu a {
	  border-bottom: 1px solid #364473;
	  border-right: medium none;
	  color: #ffffff;
	  padding: 5px 0 0;
	  text-align: center;
	  width: 49%;
	}
	#logo {
	  position: relative !important;
	  text-align: center;
	  width: 100%;
	}
	#tag_cloud {
	  display: none;
	}
	.thumb310, .thumb290, .thumb270, .thumb260, .thumb200, .thumb230 {
	  float: none !important;
	  margin: 4px auto !important;
	  width: 250px!important;
	  min-height: 315px;
	  overflow: hidden;
	  padding: 10px;
	  width: auto !important;
	}
	.overflowpbie6 > div {
	  width: 95% !important;
	}
	#logo img {float: none; }
	.right form {
	  float: none !important;
	  margin: 0 auto;
	}
	#header {min-height: 170px; }
	.thumb310, .thumb290, .thumb270, .thumb260, .thumb200, .thumb230 {width: 250px !important; }
	.copy > img {display: none; }
	.copy > a {
	  display: block;
	  margin: 5px 0;
	}
	.thumbsmall {
	  float: none !important;
	  margin: 0 auto 30px !important;
	  width: 250px !important;
	}
	.flash_banner {min-height: 170px; }
	#search_block {
	  float: none !important;
	  height: auto !important;
	  padding: 4px 6px 0 2px;
	  width: 100%;
	}
	#search_block .item {
	  float: none !important;
	  padding: 0 4px 0 0;
	}
	.search_input #item2 , .search_input #item6, .search_input #item1{
	  margin: 0!important;
	  width: 100%!important;
	}
	.dynamicContent iframe {
	  min-height: 180px;
	  padding-bottom: 20px;
	  text-align: center;
	}
	#search_main {width: 95%; }
	.dynamicContent iframe[name="myiframe"] {width: 600px; }
	#custom_form textarea.text, textarea.warning {width: 201px; }
	.indent a {
	  display: block;
	  max-width: 100%;
	  overflow: hidden;
	}
	.indent img {max-width: 100%; }
	li.li_guestbook {
	  width: 76%;
	}
	#custom_form textarea.text, textarea.warning {
	  width: 300px;
	  height: 100px;
	  max-width: 100%;
	}
	.centrerimages {width: 100%!important; }
	#temp_desc .image_preview {
	  float: none!important;
	  margin: 20px 0!important;
	}
	.fifty {
	  float: none!important;
	  width: 100%!important;
	}
	.ul_guestbook {
	  width: 100%!important;
	}
	li.li_guestbook {
	  width: 100%!important;
	}
	.pager a {display: inline; }
	.pager {text-align: center!important; }

	#custom_form label {
	  float: none;
	  text-align: left;
	  width: 100%;
	}

	.fifty input[type="text"], .fifty input[type="password"],
	#custom_form input[type="text"], #custom_form input[type="password"] {
	  width: 100%!important;
	}

	#custom_form label {
	  float: none !important;
	  text-align: left !important;
	  width: 100% !important;
	}

	form .dynamicContent {
	  padding-left: 0 !important;
	  text-align: center !important;
	}

}